using Microsoft.Owin;
using Owin;

[assembly: OwinStartupAttribute(typeof(Diplomka.Startup))]
namespace Diplomka
{
    public partial class Startup
    {
        public void Configuration(IAppBuilder app)
        {
            ConfigureAuth(app);
        }
    }
}
